@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');

body, input, select, textarea, button {
    font-family: 'Open Sans', sans-serif;
}

header {
	background-color: #000;
}

@media (min-width: 992px) {
	html.reveal-out header, header, header .container {
		height: 160px;
	}
	.navigation nav.main {
		background-color: #000;
	}
	header.white .navigation nav.main {
		background-color: #fff;
	}
	html:not(.nav-up) .navigation nav.main {
		top: 70px;
	}
	header::before {
		background-color: #fff;
	}
	header #logo {
		top: 60px;
	}
	.navigation nav.main {
		top: 90px;
	}
	html.nav-up header #logo, html.nav-up header nav.top {
		opacity: 1;
		top: 75px;
		transform: scale(0.7);
    	margin-top: 4px;
	}
	body:not(.no-header) {
		padding-top: 160px;
	}
	header nav.language-picker {
		top: 0;
		height: 50px;
		display: flex;
		align-items: center;
	}
	header nav.language-picker a {
		color:#000;
		height: unset;
		padding: 15px 0;
		display: flex;
		font-weight: 700;
	}
}

header.white .navigation nav.main > ul > li > span a {
	color: #000;
}

header.white .navigation nav.main ul li ul li span > a {
	color: #000;
}

header.white .navigation nav.main ul li span i {
	color: #000;
}

header.white .navigation nav.main > ul > li > span.active > a, 
html.touch header.white .navigation nav.main > ul > li.open > span > a, 
html.no-touch header.white .navigation nav.main > ul > li:hover > span > a {
	color: #000;
}

header.white .navigation nav.main > ul > li > span.active, 
html.touch header.white .navigation nav.main > ul > li.open, 
html.no-touch header.white .navigation nav.main > ul > li:hover, 
header.white .navigation nav.main > ul > li.has-child ul {
	background-color: #fff;
}

.middle {
	position: absolute;
    height: 50px;
    top: 0;
	right: 15px;
	color: #000;
}

.middle a {
	color: #000;
}

.middle ul {
	list-style-type: none;
    display: flex;
    flex-direction: row;
    height: 50px;
    align-items: center;
}

.middle ul li {
	margin: 0 0 0 20px;
}

.middle input[type="search"] {
	border: none;
    background: none;
    border-bottom: 2px solid #000;	
}

.middle button {
	border: none;
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0;
}

html.nav-up header {
    top: -90px;
}

.apc.banner .item.overlay.c2-bg::before, .apc.pod-windows .item.overlay .info.c2-bg::before {
    background: rgb(0,0,0,0.35);
    background: -moz-linear-gradient(45deg, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.35) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%);
    background: linear-gradient(45deg, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%);
}

.apc.banner .info .heading.main + .text {
    margin-top: 30px;
}

.btn {
	text-transform: none;
	font-weight: 400;
    padding: 12px 40px;
}

@media (min-width: 992px) {
	.apc .heading.main {
		font-size: 34px;
		margin-bottom: 30px;
	}
}

@media (min-width: 1200px) {
	.apc .heading.main {
		font-size: 36px;
	}
}

.apc.text-with-image-or-video .info .heading {
    margin-bottom: 30px;
}

.slick-prev i, .slick-next i {
    font-size: 40px;
}

.slick-next {
    right: 35px;
}

.slick-prev {
	left: 35px;
}

@media (min-width: 992px) {
	.banner .slick-prev, .banner .slick-next {
		width: 100px;
		height: 100px;
	}
}

.language-picker .en::before {
	content: "";
	width: 20px;
	height: 20px;
	margin-right: 10px;
	background-image: url(/media/1034/en-flag.png);
}

.language-picker .cy::before {
	content: "";
	width: 20px;
	height: 20px;
	margin-right: 10px;
	background-image: url(/media/1033/cy-flag.png);
}

@media (min-width: 992px) {
	html.nav-up header nav.cta-link {
		top: 50px;
	}
}

.gallery-windowed {
	padding: 0;
}

.gallery-windowed .gallery .item {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

@media (min-width: 992px) {
	.gallery-windowed .spc.gallery .item:nth-of-type(3n+1) {
		clear: none;
	}
}

.blend-mode-multiply {
	background-blend-mode: multiply;
}

footer {
	background-color: #232f34;
	padding: 60px 0;
	color: #fff;
}

@media (min-width: 768px){
	.item-feed {
		display: flex;
		flex-wrap: wrap;
	}
}

@media (max-width: 991px) {
	.item-feed .item {
		width: calc(100% - 20px);
	}
}

.item-feed .item {
	border-radius: 10px;
    overflow: hidden;
    margin: 10px;
	padding: 0;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
	display: flex;
	flex-direction: column;
	width: 100%;
	position: relative;
}

.item-feed .item img {
	height: 200px;
	width: 100%;
	object-fit: cover;
}

.item-feed .item h5 {
	margin: 0;
	padding: 20px 20px 10px 20px;
}

.item-feed .item p:first-of-type {
	padding: 0 20px 10px 20px;
    margin: 0;
    font-style: italic;
    font-weight: 700;
}

.item-feed .item p {
	padding: 0 20px;
}

.item-feed .item p:last-of-type{
	padding: 0 20px 20px;
    margin: 0;
	margin-top: auto;
}


.item-feed .item a {
	background: #d11010;
    color: #fff;
    width: 100%;
    display: block;
    padding: 10px;
    text-align: center;
}

.item-feed .item .date {
	position: absolute;
    background: #d11010;
    color: #fff;
    padding: 10px 15px;
    top: 15px;
}

footer img {
    max-width: 80%;
    height: 10rem;
    width: auto;
	margin-bottom: 2rem;
}

.partners {
	list-style-type:none;
	padding: 0;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

.partners li {
	display: flex;
	align-items: center;
	justify-content: center;
}

.social-links {
	list-style-type: none;
	padding: 0;
	display: flex;
	justify-content: center;
	margin: 30px 0;
}

.social-links li {
	margin-bottom: 0;
}

.social-links a {
	background: #fff;
    color: #232f34;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.social-links a:hover {
    color: #232f34 !important;
	opacity: .7;
}

.social-links i {
	margin: 0;
}

.social-links li + li {
	margin-left: 20px;
}

nav.footer {
    padding: 0;
}

footer .site-search {
	margin-top: 0;
}

@media (min-width: 992px){
	.listing.blog .item:not(.col-sm-6) .meta .categories, .spc .meta .categories {
		text-align: left;
	}
}

.item-feed > div {
	display: flex; 
}

nav#pagination .pagination li {
    margin: 2px;
}

nav#pagination .pagination li button {
	border:0 none;
	padding:13px 20px; 
	color:#d11010; color:rgba(209,16,16,1);
	background-color:rgba(225,226,229,0.5);
}
html.no-touch nav#pagination .pagination li:not(.active) button:hover {
	color:#ffffff; color:rgba(255,255,255,1);
	background-color:#d11010; background-color:rgba(209,16,16,1);
}

nav#pagination .pagination li.active button {
	font-weight:bold;
	color:#ffffff; color:rgba(255,255,255,1);
	background-color:#2c2d2f; background-color:rgba(44,45,47,1);
}

header.white {
	background-color: #fff;
}

.d-flex {
	display: flex;
	flex-wrap: wrap;
}

.social-strip::before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url(/media/1213/svw-a01-1112-0583.jpg?anchor=center&mode=crop&height=500&width=1500);
    background-size: cover;
    background-position: center;
    opacity: .1;
}

.social-strip ul {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.social-strip a {
	color: #fff;
    padding: 1rem 2rem;
    font-size: 1.2em;
	display: flex;
	align-items: center;
}

.social-strip a i {
	margin-right: 2rem;
}

@media (min-width: 992px){
	.navigation nav.main ul li span i.fa-home {
		width: 2.5rem;
		height: 2.5rem;
		font-size: 2.5rem;
		padding-top: 2.6rem;
		padding-right: 3.2rem;
	}
}

@media (max-width: 991px) {
	.listing.blog.short img	{
		margin-bottom: 2rem;	
	}
}

@media (max-width: 991px) {
	header nav.cta-link {
		margin: unset;
		padding: 15px;
		background: #fff;
	}
	header nav.cta-link a {
		display: flex;
	}
		
	.site-credit.pull-right {
		float: unset !important;
	}
}

@media (min-width: 992px) {
	.mobile-only {
		display: none !important;
	}
}

@media(min-width: 992px){
	.flex-center-m {
		display: flex;
		align-items: center;
	}
}

@media (min-width: 992px) {
.promo-pods-3 .item:nth-of-type(3n+1) {
    clear: unset;
}	
}

.d-flex {
	display: flex;
}

.justify-content-center {
	justify-content: center;
}

.middle ul li:nth-child(n + 2) {
	
}
.social-links a:active, .social-links a:focus {
    color: #9a9a9a;
}

.item-feed .item.business-item p:first-of-type {
    padding: 0 20px 20px 20px;
    font-style: normal;
    font-weight: 400;
}

.blog-landing-page .apc.banner .info .heading.main + .text {
	display: none;
}